When upgrading from FRx to MR using the Legacy approach (not Data Mart), does the Legacy update process require GP to start utilizing a currency code.  I am not using multicurrency currently in GP2013 but I am looking to upgrade to GP2016.

Regards,

OP